@media (max-width: 991px){
    #sp-header{
        min-height: 160px;
    }
    #sp-header #sp-menu .sp-column{
        flex-direction: column;
        align-items: flex-start!important;
    }
    #sp-header #offcanvas-toggler{
    position: absolute;
    height:auto!important;
    align-self: flex-end !important;
    }
}

.color_blanco .sppb-title-subheading{
    color: rgba(255,255,255,0.5);
}
a.glink img{
    margin-bottom: 3px!important;
}